--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: "<<"
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Alpha blend this color with the given color. If this color is associated with a palette entry, this also modifies the palette.
full_name: GD2::Color#alpha_blend!
is_singleton: false
name: alpha_blend!
params: (other)
visibility: public
